Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2011-30:01 libuser-0.56.13-4.AXS4.1 Security Update High Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 19:19
AXSA:2011-38:01 postgresql-8.4.7-1.AXS4.1 Security Update High Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 15:33
AXSA:2011-39:01 php-5.3.2-6.AXS4.1 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2011/02/15 - 15:23
AXBA:2011-41:01 man-pages-ja-20100115-3.AXS4 Bug Fix N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 14:49
AXBA:2011-40:01 tcsh-6.17-12.AXS4 Bug Fix N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 14:48
AXBA:2011-43:01 cracklib-2.8.16-4.AXS4 Bug Fix N/A Asianux Server 4 for x86_64, Asianux Server 4 for x86 2011/02/15 - 14:29
AXBA:2011-42:01 file-5.04-6.AXS4 Bug Fix N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 13:25
AXSA:2011-36:01 pango-1.28.1-3.AXS4.3 Security Update High Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 11:24
AXSA:2011-34:01 webkitgtk-1.2.6-2.AXS4 Security Update High Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 09:07
AXBA:2011-35:01 system-config-kickstart-2.8.6.3-1.0.1.AXS4 Bug Fix N/A Asianux Server 4 for x86, Asianux Server 4 for x86_64 2011/02/15 - 09:06

Pages

Copyright© 2007-2015 Asianux. All rights reserved.